- Main Page
- Modules
- Namespaces
- Classes
- Files

# urihandler.h File Reference

`#include <glibmm.h>`
`#include <gst/gsturi.h>`
`#include <glibmm/interface.h>`
`#include <gstreamermm/enums.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::URIHandler
| Gst::URIHandler - An interface to ease URI handling in plugins. More...
## Enumerations
enum | Gst::URIType { Gst::URI_UNKNOWN, Gst::URI_SINK, Gst::URI_SRC }